* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    /* -webkit-tap-highlight-color: transparent; */
}

body {
    height: 100svh;
    /*  */
    background: #282d2d;
    background-image: url(../img/girl.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /*  */
    font-family: "Patrick Hand", cursive;
    font-size: 1.8em;
    line-height: 1.5;
    color: #eee;
    /* text-align: center; */
    user-select: none;
}

main {
    position: fixed;
    bottom: 2rem;
    left: 2rem;
    @media (min-width: 500px) {
        left: 3rem;
    }
    /* border: 1px solid red; */
}

h1 {
    /* https://www.superspeedapp.com/clamp-calculator/ */
    font-size: clamp(2rem, -0.25rem + 6vw, 5rem);
    text-transform: uppercase;
    letter-spacing: 0.4em;
    color: #e7e7e7;
    color: #48CFAD;
}

p {
    font-size: clamp(1.2rem, -0.15rem + 3.6vw, 3rem);
    letter-spacing: 0.2em;

    span {
        font-weight: 600;
        -webkit-animation: blinktext 5s linear infinite;
        animation: blinktext 5s linear infinite;
    }
}

@-webkit-keyframes blinktext {
    0% {
        color: yellow;
    }

    25% {
        color: lightblue;
    }

    50% {
        color: pink;
    }

    75% {
        color: cyan;
    }
}

@keyframes blinktext {
    0% {
        color: yellow;
    }

    25% {
        color: lightblue;
    }

    50% {
        color: pink;
    }

    75% {
        color: cyan;
    }
}